#ifndef _GET_JSON_H
#define _GET_JSON_H
#include "at32a423.h"

typedef struct
{
	uint16_t min_trigger_res_value;
	uint16_t max_trigger_res_value;
}json_data_struct;

int get_Json_data(void);
uint16_t get_json_min_trigger_res_value(void);
uint16_t get_json_max_trigger_res_value(void);
#endif

